@charset "UTF-8";
/* CSS Document */
/**a-frame css**/



/* NAVIGATION */

nav ul {
	background-color: #EC2227;
	text-align: right;
	width: 100%;
	font-family: helvetica, sans-serif;
	padding-right: 10px;
}

nav ul li {
	display: inline-block;
	padding: 10px;
}

nav ul li a {
	padding: 10px;
	text-decoration: none;
	color: white;
}

nav ul li a:hover {
	background-color: white;
	color: #EC2227;
}

/**things stay in place hopefully**/
#wrapper {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

/**above navigation**/

.header {
	width: 150px;
	padding-top: 10px;
	padding-left: 10px;
}

.information {
	width: 20%;
	padding-top: 55px;
	padding-right: 30px;
	float: right;
}

/**main image on aframe placement**/

.placement {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 10px;
width: 75%;
margin: auto;
}

/**headers**/

h1 {
text-align: center;
font-family: helvetica, sans-serif;
font-size: 50px;
margin: auto;
padding-top: 30px;
padding-bottom: 5px;
}

/**h2 {
text-align: center;
font-family: helvetica, sans-serif;
font-size: 40px;
margin: auto;
padding-top: 40px;
padding-bottom: 40px;
}
**/

.placementheading{
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 50px;
padding-left: 20px;
padding-bottom: 40px;
width: 100%;
margin: auto;

}

.paragraphs{
font-size: 16px; 
text-indent: 30px;
padding-top: 30px;
padding-left: 15px;
padding-bottom: 15px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.paragraphs2{
font-size: 16px; 
text-indent: 30px;
padding-left: 15px;
padding-bottom: 40px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.paragraphsmap{
font-size: 16px; 
text-indent: 30px;
padding-left: 0px;
padding-bottom: 40px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.paragraphsmap2{
font-size: 16px; 
text-indent: 30px;
padding-left: 0 px;
padding-bottom: 40px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.paragraphspermit{
font-size: 16px; 
text-indent: 30px;
padding-left: 0px;
padding-bottom: 40px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.paragraphspermit2{
font-size: 16px; 
text-indent: 30px;
padding-left: 0px;
padding-bottom: 40px;
text-align: justify;
font-family: avenir, sans-serif;
width: 970px;
}

.freequote{
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 40px;
padding-bottom: 20px;
width: 15%;
margin: auto;
}

.top{
text-align:center;
color: #ec2227;
padding-bottom: 20px;
}

hr{
width: 980px;
margin: auto;
border-top: 3px solid #ec2227;

}

.mapheading {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 60px;
padding-left: 15px;
padding-bottom: 20px;
width: 100%;
margin: auto;
}

.mapimages {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 10px;
width: 90%;
margin: auto;
}

.permitheading {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 70px;
padding-left: 15px;
padding-bottom: 20px;
width: 100%;
margin: auto;
}

.blkcaffeinated{
width: 10%;
height: 10%;
padding-top: 10px;
padding-bottom: 10px;
}

.blkcontact{
width: 15%;
height: 15%;
float: right;
padding-top: 15px;
}